<template>
    <ion-button size="small" @click="params.onClick(params)" color="success"
        ><ion-icon slot="icon-only" :icon="add"></ion-icon
    ></ion-button>
</template>

<script setup lang="ts">
import { IonButton, IonIcon } from '@ionic/vue'
import { add } from 'ionicons/icons'

defineProps(['params'])
</script>
